{
    "mpmApp": {
        "leasingCompany" : {
            "home": {
                "title": "Leasing Companies",
                "createLabel": "Buat Leasing Company baru",
                "createOrEditLabel": "Buat atau edit Leasing Company",
                "search": "Cari Leasing Company"
            },
            "created": "Leasing Company dengan id {{ param }} telah dibuat",
            "updated": "Leasing Company dengan id {{ param }} telah diperbaharui",
            "deleted": "Leasing Company dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Leasing Company {{ id }}?"
            },
            "detail": {
                "title": "Leasing Company"
            },
            "idLeasingCompany": "Id Leasing Company",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
